/* CSS Document */

.inlinecontent {
	width: 80%;
	padding: 0 0 50px 30px;
	background-color:#343434;
	color:#FFFFFF;
	}
.clearboth {
	clear:both;
	}
p { position: absolute; left: 20px; padding-left: 0.1em; font-size: 1em; line-height: 1em; }

.footer {
	clear:both;
	margin:0;
	padding-left: 2em;
	line-height:1.4em;
	font-size: 1.2em;
	color:#79DAFF;
	}
.prpl {
	color:#B01BBC;
	}
.orng {
	color:#FFCC33;
	}
.fancytext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.st_sharethis_custom{
	background: url("http://www.jamienabozny.com/images/sharethis.png") no-repeat scroll left top transparent;
	padding:0px 16px 0 0;
}		